Opened 6 years ago

Closed 3 years ago

#138 closed enhancement (fixed)

upgrade Scintilla in wxWidgets

Reported by: szabgab Owned by: azawawi
Priority: major Milestone:
Component: External dependency Version: 0.16
Keywords: scintilla Cc:

Description

The perl 5.10 needs Scintilla 1.76 but of course the best to upgrade Scintilla to the latest see wxWidgets and #101.

First step is to integrate the latest Scintilla into wxWidgets trunk.

Contact RobinD on #wxWidgets on IRC

Change History (6)

comment:1 Changed 4 years ago by zenogantner

  • Type changed from defect to enhancement

comment:2 Changed 4 years ago by zenogantner

related to #257

comment:3 Changed 4 years ago by zenogantner

  • Keywords scintilla added

comment:4 Changed 4 years ago by zenogantner

  • Summary changed from upgrade Scintilla in wxWidgtes to upgrade Scintilla in wxWidgets

comment:5 Changed 3 years ago by azawawi

  • Owner set to azawawi
  • Status changed from new to assigned

comment:6 Changed 3 years ago by azawawi

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in ticket:257

Note: See TracTickets for help on using tickets.